@charset "utf-8";
@import url("https://web.archive.org/web/20250712024040cs_/https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  height: 100%;
	font-family: "Noto Sans JP", sans-serif; /* フォント指定 */
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
	color: #ff7800;
	text-decoration: underline;
}

/*
     FILE ARCHIVED ON 02:40:40 Jul 12, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:17:00 Aug 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.454
  captures_list: 0.552
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.044
  esindex: 0.013
  cdx.remote: 18.49
  LoadShardBlock: 110.94 (3)
  PetaboxLoader3.datanode: 121.59 (5)
  PetaboxLoader3.resolve: 139.698 (2)
  load_resource: 239.568
  loaddict: 110.713
*/